html,body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 100%;
	
	
         
}

      /*HEADER*/
#header {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	width:950px;
	height:600px;
      
     
}

#header-int {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	width:950px;
	height:520px;
	
       
}

#header-strip {
	position: absolute;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: -3px;
	width: 100%;
	height:152px;
}

#paint {
	position: absolute;
	margin-left: -225px;
	margin-right: 0px;
	margin-top: 0px;
	width:1400px;
	height:1102px;

}

#header-bg {
	position: absolute;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	width:950px;
	height:478px;

}

#logo {
	position: absolute;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	width:300px;
	height:170px;
	
}

#wine-button {
	position: absolute;
	margin-left: 700px;
	margin-right: 0px;
	margin-top: 80px;
	width:241px;
	height:133px;
	
}

#rammin {
	position: absolute;
	margin-left: 300px;
	margin-right: 0px;
	margin-top: 0px;
	width:596px;
	height:72px;
}

#header-photo {
	position: absolute;
	margin-left: 225px;
	margin-right: 0px;
	margin-top: 0px;
	width: 710px;
	height: 472px;
	
}

#header-bg-int{
	position: absolute;
	margin-left: 5px;
	margin-right: 0px;
	margin-top: 30px;
	width: 718px;
	height: 502px;
}

#HH-bg {
	position: absolute;
	margin-left: 265px;
	margin-right: 0px;
	margin-top: 415px;
	width: 392px;
	height: 181px;
	background-image: url('images/HH-bg-int.png');
	
}

#Hours-bg {
	position: absolute;
	margin-left: 620px;
	margin-right: 0px;
	margin-top: 430px;
	width: 273px;
	height: 161px;
	background-image: url('images/hours-bg-int.png');
}

#HH-bg-int {
	position: absolute;
	margin-left: 600px;
	margin-right: 0px;
	margin-top: 50px;
	width: 392px;
	height: 181px;
	background-image: url('images/HH-bg-int.png');
}

#Hours-bg-int {
	position: absolute;
	margin-left: 615px;
	margin-right: 0px;
	margin-top: 100px;
	width: 354px;
	height: 254px;
	background-image: url('images/Hours-bg.png');
}


#social {
	position: absolute;
	margin-left: 50px;
	margin-right: 0px;
	margin-top: 360px;
	width: 354px;
	height: 76px;
	display:block;
	
}

li{
	float: left;
	list-style: none;
}

.facebook a  { background: url("images/facebook2.png")   no-repeat; height: 67px; width:  58px; display: block; margin: 0 0 5px 0; }
.facebook a:hover  { background-position: bottom left !important; cursor: hand}

.share a  { background: url("images/share2.png")   no-repeat; height: 65px; width:  58px; display: block; margin: 0 0 5px 0; }
.share a:hover  { background-position: bottom left !important; cursor: hand}

.twitter a  { background: url("images/twitter2.png")   no-repeat; height: 63px; width:  46px; display: block; margin: 0 0 5px 0; }
.twitter a:hover  { background-position: bottom left !important; cursor: hand}
	
   

/*NAVIGATION*/

#menu-nav {
	position: absolute;
	margin-left: 30px;
	margin-right: 0px;
	margin-top: 140px;
	width: 232px;
	height: 59px;
	background-image: url('images/menu.png');
}

#spurs {
	position: absolute;
	margin-left: 30px;
	margin-right: 0px;
	margin-top: 199px;
	width: 232px;
	height: 53px;
	background-image: url('images/spurs.png');
}

#about {
	position: absolute;
	margin-left: 30px;
	margin-right: 0px;
	margin-top: 252px;
	width: 232px;
	height: 55px;
	background-image: url('images/about.png');
}

#directions {
	position: absolute;
	margin-left: 30px;
	margin-right: 0px;
	margin-top: 308px;
	width: 232px;
	height: 52px;
	background-image: url('images/directions.png');
}

a.navigation {
	font-size: 40px;
	font-weight: normal;    
	color: #b3dfeb;
	font-family: "AbelRegular", sans-serif;
	text-align: center;
	text-decoration: none;
	margin: 5px 0px 0px 10px;
	line-height: 55px;
}
    a.navigation:hover {
	text-decoration: none;
	color: #c0bf3f;
    }
    
    a.navigation:active {
    outline: 0;
    color: #c0bf3f;
    }



/*END NAVIGATION*/


/*MIDDLE*/

#middle {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	width:950px;
	height: 100%;
	background-image: url('images/body-bg.png');
	background-repeat: repeat-y;
        
}



#middle-bg {
	position: absolute;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 372px;
	width:950px;
	height: 228px;
	background-image: url('images/body-bg.png');
	
        
}

#middle-bg-int {
	position: absolute;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 72px;
	width:950px;
	height: 450px;
	background-image: url('images/body-bg.png');
	
        
}

#side-bar {
	position: absolute;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: -170px;
	width: 410px;
	height: 990px;
	
        
}

#side-bar-wine {
	position: absolute;
	margin-left: -100px;
	margin-right: 0px;
	margin-top: -430px;
	width: 410px;
	height: 990px;
	
        
}

#side-bar-int {
	position: absolute;
	margin-left: -10px;
	margin-right: 0px;
	margin-top: -90px;
	width: 410px;
	height: 990px;
	
        
}

#gift-cards {
	position: absolute;
	margin-left: 75px;
	margin-right: 0px;
	margin-top: 525px;
	width: 230px;
	height: 200px;
	
	
        
}

#gift-cards-int {
	position: absolute;
	margin-left: 70px;
	margin-right: 0px;
	margin-top: 605px;
	width: 230px;
	height: 200px;
	
	
        
}

#fb-giveaway {
	position: absolute;
	margin-left: 75px;
	margin-right: 0px;
	margin-top: 525px;
	width: 232px;
	height: 219px;
	
	
        
}

#fb-giveaway-int {
	position: absolute;
	margin-left: 70px;
	margin-right: 0px;
	margin-top: 815px;
	width: 232px;
	height: 219px;
	
	
        
}

#content {
	position: absolute;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	width: 950px;
	height: 100%;
	
	
        
}

#content-wine {
	position: absolute;
	margin-left: 290px;
	margin-right: 0px;
	margin-top: -130px;
	width: 550px;
	height: 100%;
	
	
        
}

#content-int {
	position: absolute;
	margin-left: 390px;
	margin-right: 0px;
	margin-top: -170px;
	width: 550px;
	height: 100%;
	
	
	
        
}


/*END MIDDLE*/

#footer {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	width:950px;
	height:5px;
	
        
}

#footer-bg {
	position: absolute;
	margin-left: -25px;
	margin-right: 0px;
	margin-top: -20px;
	width:1000px;
	height:62px;
	background-image: url('images/footer-bg.png');
        
}

#footer-bg-less {
	position: absolute;
	margin-left: -25px;
	margin-right: 0px;
	margin-top: -20px;
	width:1000px;
	height:62px;
	background-image: url('images/footer-bg-less.png');
        
}

#sign-up {
	position:absolute;
	margin-left: 645px;
	margin-right: 0px;
	margin-top: -175px;
	width:355px;
	height:175px;
	background-image: url('images/email-bg.png');
        
}

#footer-txt {
	position:absolute;
	margin-left: -10px;
	margin-right: 0px;
	margin-top: -3px;
	width:1000px;
	height:30px;
	
        
}

#stamp {
	position:absolute;
	margin-left: 298px;
	margin-right: 0px;
	margin-top: 0px;
	width:612px;
	height:636px;
	
        
}

#stamp-int {
	position:absolute;
	margin-left: 298px;
	margin-right: 0px;
	margin-top: -40px;
	width:612px;
	height:636px;
	
        
}












/* Text */

@font-face {
    font-family: 'AbelRegular';
    src: url('Fonts/abel-regular-webfont.eot');
    src: url('Fonts/abel-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/abel-regular-webfont.woff') format('woff'),
         url('Fonts/abel-regular-webfont.ttf') format('truetype'),
         url('Fonts/abel-regular-webfont.svg#AbelRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

p {
	font-size: 15px;
	color: white;
	font-family: "AbelRegular", sans-serif;
	font-weight: normal;
	line-height: 18px;
	text-align: left;
	margin-top:0px;
	text-indent: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	
}

h1 {
	font-size:20px;
	color: #702615;
	font-family: "AbelRegular", sans-serif;
	font-weight: bold;
	line-height: 50px;
	text-align: left;
	margin-top:0px;
	text-indent: 0px;
	margin-right: 90px;
	margin-left: 0px;
	margin-bottom: 0px;
	
}

h3 {
	font-size:20px;
	color: #702615;
	font-family: "AbelRegular", sans-serif;
	font-weight: bold;
	line-height: 30px;
	text-align: left;
	margin-top:0px;
	text-indent: 0px;
	margin-right:20px;
	margin-left: 110px;
	margin-bottom: 0px;
	
}

.content {
	font-size: 17px;
	color: #702615;
	font-family: "AbelRegular", sans-serif;
	font-weight: normal;
	line-height: 22px;
	text-align: left;
	margin-top:0px;
	text-indent: 0px;
	margin-right: 100px;
	margin-left: 390px;
	margin-bottom: 0px;
	
}

.content-wine {
	font-size: 17px;
	color: #702615;
	font-family: "AbelRegular", sans-serif;
	font-weight: normal;
	line-height: 22px;
	text-align: left;
	margin-top:0px;
	text-indent: 0px;
	margin-right: 80px;
	margin-left: 110px;
	margin-bottom: 0px;
	
}


.content-interior {
	font-size: 17px;
	color: #702615;
	font-family: "AbelRegular", sans-serif;
	font-weight: normal;
	line-height: 22px;
	text-align: left;
	margin-top:0px;
	text-indent: 0px;
	margin-right: 90px;
	margin-left: 0px;
	margin-bottom: 0px;
	
}

.hours {
	font-size: 16px;
	color: white;
	font-family: "AbelRegular", sans-serif;
	font-weight: normal;
	line-height: 20px;
	text-align: left;
	margin-top:0px;
	text-indent: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	
}

a.hours:hover {
	color: #c0bf3f;
}






/* Links */



    
a {
	font-size: 15px;
	font-weight: normal;    
	color: #e3d6b0;
	font-family: "AbelRegular", sans-serif;
	text-align: left;
	text-decoration: none;	
}
    a:hover {
	text-decoration: none;
	color: #c0bf3f;
    }
    
    a:active, a:focus {
    outline: 0;
    color: black;
    }
    
a.normal {
	font-size: 17px;
	font-weight: normal;    
	color: #702615;
	font-family: "AbelRegular", sans-serif;
	text-align: left;
	text-decoration: none;	
}
    a.normal:hover {
	text-decoration: none;
	color: #186d84;
    }
    
    a.normal:active {
    outline: 0;
    color: black;
    }


a.normal2 {
	font-size: 17px;
	font-weight: normal;    
	color: #702615;
	font-family: "AbelRegular", sans-serif;
	text-align: left;
	text-decoration: underline;	
}
    a.normal2:hover {
	text-decoration: none;
	color: #186d84;
    }
    
    a.normal2:active {
    outline: 0;
    color: black;
    }

        
